CVE-2018-7564

CVE: CVE-2018-7564
Published: 2018-03-07T20:29Z
Description Language: en
Description: Stored XSS exists on Polycom QDX 6000 devices.
References:
https://support.polycom.com/content/dam/polycom-support/global/documentation/security-advisory-vulnerabilities-qdx-6000-1-0.pdf